// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		6D4EEC05D1CBEF54E2041B87 /* Pods_BenMedia.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E77DEBF635F6B85A3D6BCE6F /* Pods_BenMedia.framework */; };
		E83180D5200C4E48008C0837 /* APIManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = E83180D4200C4E48008C0837 /* APIManager.swift */; };
		E83180D8200CB13F008C0837 /* ImageCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E83180D6200CB13F008C0837 /* ImageCell.swift */; };
		E83180D9200CB13F008C0837 /* ImageCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = E83180D7200CB13F008C0837 /* ImageCell.xib */; };
		E860E5C7200BC92D00BA8C69 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E860E5C6200BC92D00BA8C69 /* AppDelegate.swift */; };
		E860E5C9200BC92D00BA8C69 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E860E5C8200BC92D00BA8C69 /* ViewController.swift */; };
		E860E5CC200BC92D00BA8C69 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E860E5CA200BC92D00BA8C69 /* Main.storyboard */; };
		E860E5CF200BC92D00BA8C69 /* BenMedia.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = E860E5CD200BC92D00BA8C69 /* BenMedia.xcdatamodeld */; };
		E860E5D1200BC92D00BA8C69 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E860E5D0200BC92D00BA8C69 /* Assets.xcassets */; };
		E860E5D4200BC92D00BA8C69 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E860E5D2200BC92D00BA8C69 /* LaunchScreen.storyboard */; };
		E889D54A201462A1009AAED2 /* PinterestLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = E889D549201462A1009AAED2 /* PinterestLayout.swift */; };
		E889D54C201462E0009AAED2 /* Ultils.swift in Sources */ = {isa = PBXBuildFile; fileRef = E889D54B201462E0009AAED2 /* Ultils.swift */; };
		E889D54E2014709C009AAED2 /* PreviewVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = E889D54D2014709C009AAED2 /* PreviewVC.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		10786818B1EA52EEB8FCDEB1 /* Pods-BenMedia.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-BenMedia.debug.xcconfig"; path = "Pods/Target Support Files/Pods-BenMedia/Pods-BenMedia.debug.xcconfig"; sourceTree = "<group>"; };
		16699A684E7B3FEAA27FF28F /* Pods-BenMedia.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-BenMedia.release.xcconfig"; path = "Pods/Target Support Files/Pods-BenMedia/Pods-BenMedia.release.xcconfig"; sourceTree = "<group>"; };
		E77DEBF635F6B85A3D6BCE6F /* Pods_BenMedia.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_BenMedia.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		E83180D4200C4E48008C0837 /* APIManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = APIManager.swift; sourceTree = "<group>"; };
		E83180D6200CB13F008C0837 /* ImageCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageCell.swift; sourceTree = "<group>"; };
		E83180D7200CB13F008C0837 /* ImageCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = ImageCell.xib; sourceTree = "<group>"; };
		E860E5C3200BC92D00BA8C69 /* BenMedia.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = BenMedia.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E860E5C6200BC92D00BA8C69 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		E860E5C8200BC92D00BA8C69 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		E860E5CB200BC92D00BA8C69 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		E860E5CE200BC92D00BA8C69 /* BenMedia.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = BenMedia.xcdatamodel; sourceTree = "<group>"; };
		E860E5D0200BC92D00BA8C69 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E860E5D3200BC92D00BA8C69 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		E860E5D5200BC92D00BA8C69 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E889D549201462A1009AAED2 /* PinterestLayout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PinterestLayout.swift; sourceTree = "<group>"; };
		E889D54B201462E0009AAED2 /* Ultils.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Ultils.swift; sourceTree = "<group>"; };
		E889D54D2014709C009AAED2 /* PreviewVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PreviewVC.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E860E5C0200BC92D00BA8C69 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6D4EEC05D1CBEF54E2041B87 /* Pods_BenMedia.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		91019F48C07D89EE3DB1DBAF /* Pods */ = {
			isa = PBXGroup;
			children = (
				10786818B1EA52EEB8FCDEB1 /* Pods-BenMedia.debug.xcconfig */,
				16699A684E7B3FEAA27FF28F /* Pods-BenMedia.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		B07C9FE44442065204E7A864 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				E77DEBF635F6B85A3D6BCE6F /* Pods_BenMedia.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		E860E5BA200BC92D00BA8C69 = {
			isa = PBXGroup;
			children = (
				E860E5C5200BC92D00BA8C69 /* BenMedia */,
				E860E5C4200BC92D00BA8C69 /* Products */,
				91019F48C07D89EE3DB1DBAF /* Pods */,
				B07C9FE44442065204E7A864 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		E860E5C4200BC92D00BA8C69 /* Products */ = {
			isa = PBXGroup;
			children = (
				E860E5C3200BC92D00BA8C69 /* BenMedia.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E860E5C5200BC92D00BA8C69 /* BenMedia */ = {
			isa = PBXGroup;
			children = (
				E860E5C6200BC92D00BA8C69 /* AppDelegate.swift */,
				E860E5C8200BC92D00BA8C69 /* ViewController.swift */,
				E889D54D2014709C009AAED2 /* PreviewVC.swift */,
				E860E5CA200BC92D00BA8C69 /* Main.storyboard */,
				E860E5D0200BC92D00BA8C69 /* Assets.xcassets */,
				E860E5D2200BC92D00BA8C69 /* LaunchScreen.storyboard */,
				E860E5D5200BC92D00BA8C69 /* Info.plist */,
				E860E5CD200BC92D00BA8C69 /* BenMedia.xcdatamodeld */,
				E83180D4200C4E48008C0837 /* APIManager.swift */,
				E83180D6200CB13F008C0837 /* ImageCell.swift */,
				E83180D7200CB13F008C0837 /* ImageCell.xib */,
				E889D549201462A1009AAED2 /* PinterestLayout.swift */,
				E889D54B201462E0009AAED2 /* Ultils.swift */,
			);
			path = BenMedia;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E860E5C2200BC92D00BA8C69 /* BenMedia */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E860E5D8200BC92D00BA8C69 /* Build configuration list for PBXNativeTarget "BenMedia" */;
			buildPhases = (
				61130469FB7D7C39AC0982AE /* [CP] Check Pods Manifest.lock */,
				E860E5BF200BC92D00BA8C69 /* Sources */,
				E860E5C0200BC92D00BA8C69 /* Frameworks */,
				E860E5C1200BC92D00BA8C69 /* Resources */,
				F435A88D639DA049049856FE /* [CP] Embed Pods Frameworks */,
				88DD02BB6E9294D7EFE3E435 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = BenMedia;
			productName = BenMedia;
			productReference = E860E5C3200BC92D00BA8C69 /* BenMedia.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E860E5BB200BC92D00BA8C69 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = "Đỗ Ngọc Trình";
				TargetAttributes = {
					E860E5C2200BC92D00BA8C69 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = E860E5BE200BC92D00BA8C69 /* Build configuration list for PBXProject "BenMedia" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E860E5BA200BC92D00BA8C69;
			productRefGroup = E860E5C4200BC92D00BA8C69 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E860E5C2200BC92D00BA8C69 /* BenMedia */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E860E5C1200BC92D00BA8C69 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E860E5D4200BC92D00BA8C69 /* LaunchScreen.storyboard in Resources */,
				E83180D9200CB13F008C0837 /* ImageCell.xib in Resources */,
				E860E5D1200BC92D00BA8C69 /* Assets.xcassets in Resources */,
				E860E5CC200BC92D00BA8C69 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		61130469FB7D7C39AC0982AE /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		88DD02BB6E9294D7EFE3E435 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-BenMedia/Pods-BenMedia-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		F435A88D639DA049049856FE /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-BenMedia/Pods-BenMedia-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E860E5BF200BC92D00BA8C69 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E889D54A201462A1009AAED2 /* PinterestLayout.swift in Sources */,
				E83180D5200C4E48008C0837 /* APIManager.swift in Sources */,
				E860E5C9200BC92D00BA8C69 /* ViewController.swift in Sources */,
				E860E5C7200BC92D00BA8C69 /* AppDelegate.swift in Sources */,
				E860E5CF200BC92D00BA8C69 /* BenMedia.xcdatamodeld in Sources */,
				E889D54E2014709C009AAED2 /* PreviewVC.swift in Sources */,
				E889D54C201462E0009AAED2 /* Ultils.swift in Sources */,
				E83180D8200CB13F008C0837 /* ImageCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		E860E5CA200BC92D00BA8C69 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E860E5CB200BC92D00BA8C69 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		E860E5D2200BC92D00BA8C69 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E860E5D3200BC92D00BA8C69 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		E860E5D6200BC92D00BA8C69 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E860E5D7200BC92D00BA8C69 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E860E5D9200BC92D00BA8C69 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 10786818B1EA52EEB8FCDEB1 /* Pods-BenMedia.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 5G255Z53K9;
				INFOPLIST_FILE = BenMedia/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.trinhDN.BenMedia;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		E860E5DA200BC92D00BA8C69 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 16699A684E7B3FEAA27FF28F /* Pods-BenMedia.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 5G255Z53K9;
				INFOPLIST_FILE = BenMedia/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.trinhDN.BenMedia;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E860E5BE200BC92D00BA8C69 /* Build configuration list for PBXProject "BenMedia" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E860E5D6200BC92D00BA8C69 /* Debug */,
				E860E5D7200BC92D00BA8C69 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E860E5D8200BC92D00BA8C69 /* Build configuration list for PBXNativeTarget "BenMedia" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E860E5D9200BC92D00BA8C69 /* Debug */,
				E860E5DA200BC92D00BA8C69 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		E860E5CD200BC92D00BA8C69 /* BenMedia.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				E860E5CE200BC92D00BA8C69 /* BenMedia.xcdatamodel */,
			);
			currentVersion = E860E5CE200BC92D00BA8C69 /* BenMedia.xcdatamodel */;
			path = BenMedia.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = E860E5BB200BC92D00BA8C69 /* Project object */;
}
